Security Context Credentials

The Cloudera software must have elevated access at runtime.

This will require installing additional “scc” definitions into OpenShift that Cloudera will provide as part of the installation software.